Guzzle is a PHP HTTP client that makes it easy to send HTTP requests and trivial to integrate with web services.

To make our plugins as safe as possible, Woosa always uses the most recent version of GuzzleHttp. However, if other plugins don't use the most recent version, this can result into conflicts.

In that case we recommend you to get in touch with that plugin developer and kindly ask him to update the GuzzleHttp version also.

Was this article helpful?
3 out of 4 found this helpful

Comments

0 comments

Please sign in to leave a comment.